Search found 12 matches

Re: Failed CreateLoftedSolid Version 10.1 did run in 9.2

Found bug: You have to append CrossEntity to BlockTableRecord before! //--------------------------------------------------------------------------------- for (int i = 0; i < crossSections.Length; i++) { acBlkTblRec.AppendEntity(crossSections ); //acTrans.AddNewlyCreatedDBObject(crossSections , true)...

Failed CreateLoftedSolid Version 10.1 did run in 9.2

Hello together, I got follow Error message: Teigha.DatabaseServices.Solid3d : Failed CreateLoftedSolid PxWedge Wedge 150 305 620 395 620 //------------------------------------------------------------------- internal static Solid3d GetSolid3d(PxWedge Wedge, ObjectId LayObjId) { double vy1 = 0.5 * Wed...

MLeaderStyle CenterCenter

Hello, I have the problem to generate a MLLeader Style "Center-Center" //--------------------------------------------------------------------------------- internal static bool CrtMlStyleCenterCenter(out ObjectId MlStylID) { Document acDoc = Application.DocumentManager.MdiActiveDocument; Ed...

Go to advanced search

cron